/* layout */

html > body {
    background: #242424;
    font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, sans-serif;
}




/* --------------------------------------------------
 * -- MailChimp
 * -------------------------------------------------- */

/* MailChimp Form Embed Code - Slim - 08/17/2011 */
.sidebar #mc_embed_signup form {display:block; position:relative; text-align:left; padding: 0 }
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}

.sidebar #mc_embed_signup input.email {
    display:block;
    width: 100%;
    margin:0.5rem auto;
    min-width:90px;
    background-color: #eee;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: auto;
    height: auto;
    border-radius: 3px;
    border: none;
    padding: 1.2rem 1rem;
}

.sidebar #mc_embed_signup input.button {
    display: block;
    width: 100%;
    margin: 0.5rem auto;
    min-width: 90px;
    background: url('images/icon-mail.png') 2rem center no-repeat;
    background-color: #ce0909;
    font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 700;
    line-height: auto;
    height: auto;
    background-size: 19px 13px;
    background-color: #ce0909;
    border-radius: 3px;
    padding: 1rem 4rem 1.2rem;
    font-size: 15px; font-size: 1.5rem;
    color: white;
}

.sidebar #mc_embed_signup input.button:hover { 
        background-color: #db1919;
    }
        
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc_embed_signup{ background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;  max-width:350px; }
#mc_embed_signup form { padding: 10px 0; }
#mc_embed_signup input.email { margin: 0 auto 10px; }
#mc_embed_signup input.button { margin: 0 auto; }


p.centered { text-align: center; }


/* ----------------------------------------------------------------------
   -- General Config
   ---------------------------------------------------------------------- */

/* --------------------------------------------------
 * -- Headings
 * -------------------------------------------------- */

body.single main article .entry-title,
body.archive main article .entry-title, body.page main article .entry-title {
    font-size: 30px; font-size: 3rem;
    font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
}

.entry-title,
.comment-respond h3,
.entry-comments h3,
.widget-title {
    font-family: 'Knockout 48 A', 'Knockout 48 B', Arial, sans-serif;
    color: #111 !important;
}

.comment-respond h3,
.entry-comments h3,
.widget-title {
    border-bottom: 1px solid #eee;
    padding-bottom: 0.8rem;
    background: none;
    text-transform: none;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 25px; font-size: 2.5rem;
}

.sidebar .widget-title {
    font-family: 'Knockout 48 A', 'Knockout 48 B', Arial, sans-serif;
    font-weight: 400;
}

.widget-title span.highlight {
    color: #ce0909;
}

.entry-content,
.entry-content ol,
.entry-content p,
.entry-content ul {
    font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 18px; font-size: 1.8rem;
    line-height: 2.8rem;
    letter-spacing: 0.5px;
    color: #111;
}

.entry-content h2 a {
    font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, sans-serif !important;
}

.quote-caption {
    font-size: 15px; font-size: 1.5rem;
    color: #222;
}


/* ----------------------------------------------------------------------
   -- Site Header
   ---------------------------------------------------------------------- */

/* --------------------------------------------------
 * -- Logo
 * -------------------------------------------------- */

.title-area {
    margin-top: 34px;
}

.title-area .site-title a {
    background-image:  url('images/scarymommy-logo.png');
    /*background-image:  none, url('images/scarymommy-logo.svg'), none;*/
    background-repeat: no-repeat;
    background-size: contain;
    width: 352px;
    height: 84px;
    min-height: auto;    
}


/* --------------------------------------------------
 * -- Navigation
 * -------------------------------------------------- */

.nav-primary {
    position: relative;
    z-index: 4;
    background: white;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    text-align: center;
    font-family: 'Verlag A', 'Verlag B', Helvetica, Arial, sans-serif;
}

    .nav-primary ul li a {
        font-weight: 700;
        font-size: 16.5px; font-size: 1.65rem;
        letter-spacing: 0.5px;
        font-family: 'Verlag A', 'Verlag B', Helvetica, Arial, sans-serif !important;
    }
    
    .nav-primary > .wrap > ul a {
        color: #111;
        text-transform: none;
    }

    .genesis-nav-menu .menu-item:hover a,
    .nav-primary ul a:hover {
        background: #ce0909;
        color: white;
        cursor: pointer;
    }

    .nav-primary ul li.current-menu-parent a {
        color: #ce0909;
    }

    .nav-primary .genesis-nav-menu li.align-right .sub-menu {
        margin-left: -156px;;
    }
    
    .nav-primary .genesis-nav-menu .sub-menu {
        box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.1);
        background: white;
        width: auto;
        padding: 12px 0;
    }

    .nav-primary .genesis-nav-menu .sub-menu li {
        display: block;
        padding: 2px 0;
    }
    
    .nav-primary .genesis-nav-menu .sub-menu a  {
        background: white;
        color: #111;
        font-size: 14px; font-size: 1.4rem;
        font-weight: 700;
    }

    .nav-primary .genesis-nav-menu .sub-menu a:hover  {
        background: #ffe4e8;
        color: #111;
    }
        
.site-header .header-widget-area {
    display: none;
}
    

/* ----------------------------------------------------------------------
   -- Sidebar
   ---------------------------------------------------------------------- */

/* --------------------------------------------------
 * -- Widgets
 * -------------------------------------------------- */

.sidebar input[type='text'],
.sidebar input[type='email'],
.sidebar input[type='search'] {
    display:block;
    width: 100%;
    margin:0.5rem auto;
    min-width:90px;
    background: #eee;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 1.2rem 1rem;
    line-height: auto;
    height: auto;
    border-radius: 3px;
    border: none;
    -webkit-appearance: none;
}
    
.follow-scary-mommy-icons {
    text-align: center;
}

.follow-scary-mommy-icons li {
    display: inline-block;
    margin: 0 0.5rem;
}

.follow-scary-mommy-icons li a {
    display: block;
    width: 47px;
    height: 47px;
    text-indent: -1000em;
    overflow: hidden;
}
    
.follow-scary-mommy-icons li.facebook a {
    background: url('images/icon-facebook.png') no-repeat;
}

.follow-scary-mommy-icons li.twitter a {
    background: url('images/icon-twitter.png') no-repeat;
}

.follow-scary-mommy-icons li.google-plus a {
    background: url('images/icon-google.png') no-repeat;
}

.follow-scary-mommy-icons li.pinterest a {
    background: url('images/icon-pinterest.png') no-repeat;
}


.sidebar .confessions-inner {
    border: 0;
    background: white;
    padding: 2rem;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
}

    .sidebar .confessions-inner li {
        font-family: 'Verlag A', 'Verlag B', Helvetica, Arial, sans-serif;
        color: #111;
        font-size: 16.5px; font-size: 1.65rem;
    }

    .sidebar .confessions-inner > div {
        text-align: left !important;
    }

    .sidebar .confessions-inner form > span {
        font-family: 'Verlag A', 'Verlag B', Helvetica, Arial, sans-serif;
        font-weight: 700;
    }




/* --------------------------------------------------
 * -- Widgets
 * -------------------------------------------------- */


/* --------------------------------------------------
 * -- Homepage
 * -------------------------------------------------- */

.home-top .featured-content .entry {
    position: relative;
}

.content .home-top .entry-title {
    font-family: 'Verlag A', 'Verlag B', 'Helvetica Neue', Helvetica, sans-serif;
}

.home-top .featured-content header {
    position: absolute;
    bottom: 6%;
    left: 2%;
    width: 90%;
    z-index: 1;
}

.home-top .featured-content header h2.entry-title {
    text-align: left;
    font-size: 40px; font-size: 4rem;
    font-weight: 700;
    line-height: 4.2rem;
}

.home-top .featured-content header h2.entry-title span {
    /*background: rgba(206, 9, 9, 0.8);
    padding: 0 1.5rem 0 1.5rem;
    display: inline-block;
    margin-bottom: 0;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);*/
}

.home-top .featured-content header h2 a {
    color: white;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}


.home-middle .featured-content header h2,
.home-bottom .featured-content header h2 {
    font-size: 19px; font-size: 1.9rem;
    line-height: 2.4rem;
}

.home-middle .entry-title {
    min-height: 5rem;
}

.home-middle .featured-content header h2 a,
.home-bottom .featured-content header h2 a {
    color: #ce0909;
}

.home-middle .featured-content header h2 a:hover,
.home-bottom .featured-content header h2 a:hover {
    color: #e21616;
}

.home-middle .featured-content article,
.home-bottom .featured-content article {
    /*margin-bottom: 4rem;*/
    margin-bottom: 1rem;
    height: 280px;
}



/* --------------------------------------------------
 * -- Footer
 * -------------------------------------------------- */

.more-scary-mommy {
    font-family: 'Verlag A', 'Verlag B', Helvetica, Arial, sans-serif;
    font-size: 14px; font-size: 1.4rem;
    line-height: 2.3rem;
}

.footer-widgets input[type='search'] {
    display:block;
    width: 100%;
    margin:0.5rem auto;
    min-width:90px;
    background: #eee;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 1.2rem 1rem;
    line-height: auto;
    height: auto;
    border-radius: 3px;
    border: none;
}


body .footer-widgets, body .site-footer {
    font-weight: normal;
    font-size: 16px; font-size: 1.6rem;
}

.footer-widgets h4.widget-title {
    border-bottom: 1px solid #eee;
    padding-bottom: 1rem;
}

.footer-widgets-3 {
    text-align: center;
}

.footer-widgets-3 .textwidget {
    padding: 0 24px;
}


    body .site-footer p {
        font-size: 10px; font-size: 1rem;
    }

body .site-container {
    font-weight: normal;
    font-size: 14px; font-size: 1.4rem;
}

body.page-id-39993 .share_this {
    display: none !important;
}

.footer-widgets .widget {
margin-bottom: 18px;
margin-bottom: 1.28571429rem;
}

a.alignnone img,
img.alignnone {
    margin-bottom: 9px;
    margin-bottom: 0.64285714rem;
}
a.alignright img,
img.alignright,
.wp-caption.alignright {
    margin-bottom: 9px;
    margin-bottom: 0.64285714rem;
}
a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
    margin-bottom: 9px;
    margin-bottom: 0.64285714rem;
}
.widget-title {
letter-spacing: .75px;
}
    
.site-header .widget-area {
    float: right;
    width: 728px;
    padding-top: 42px;
    padding-top: 2.6rem;
}

.header-widget-area {
padding-top: 42px;
padding-top: 3rem;
}

.nav-primary { 
    margin: -0.5rem 0 0;
}


/* ----------------------------------------------------------------------
   -- Buttons
   ---------------------------------------------------------------------- */

.widget_confession_box .confessions-inner .confession-box-submit,
#respond .form-submit input.submit {
    background: url('images/icon-bubble.png') 1rem center no-repeat;
    background-size: 19px 13px;
    background-color: #ce0909;
    border-radius: 3px;
    padding: 1.4rem 4rem 1.6rem;
    font-size: 15px; font-size: 1.5rem;
    color: white;
    font-family: "Verlag A", "Verlag B";
    font-weight: 700;
}

    .widget_confession_box .confessions-inner .confession-box-submit:hover,
    .comment-reply .comment-reply-link:hover,
    #respond .form-submit input.submit:hover {
        background-color: #db1919;
    }
        
.widget_confession_box .confessions-inner .confession-box-submit {
    background-position: 2rem center;
    width: 17rem;
}

    .comment-reply .comment-reply-link {
        text-align: center;
        width: 10rem;
    }

#respond .form-submit input.submit {
    width: 22rem;
}


/* ----------------------------------------------------------------------
   -- Single Page
   ---------------------------------------------------------------------- */

.entry-meta .entry-comments-link,
.entry-meta time {
    display: none;
}

.entry-footer .entry-meta {
    display: none;
}

        

/* --------------------------------------------------
 * -- After Header
 * -------------------------------------------------- */

.widget-area.after-header {
    margin: 5px 0 0;
}


/* --------------------------------------------------
 * -- Confessions
 * -------------------------------------------------- */

.post-11564 h2 a {
    font-family: "Knockout 48 A", "Knockout 48 B", Helvetica, Arial, sans-serif !important;
    text-transform: uppercase;
}

#confession-box-form h3 {
    font-family: 'Verlag A', 'Verlag B';
    font-size: 20px;
    font-size: 2rem;
    font-weight: 600;
}

.random_confession_widget {
    margin-top: 24px;
}


a.embiggen {
    font-size: 120%;
    font-weight: bold;
}

.confessional_header {
    line-height: 1;
    margin-bottom: 1.6rem;
    padding-bottom: 1.6rem;
    text-align: center;
    text-align: center;
    letter-spacing: 1px !important;
}

.confessional_header a {
    text-decoration: none;
}

.random_confession_widget {
    font-size: 10px; font-size: 1em;
    padding: 5px;
}

/* .widget_confession_box textarea { 
    border: 1px solid #cb2026;
    width: 99%;
    background: white;
} */


#count { color: #aaa; }
#count.too-long { color: #cb2026; font-weight: bold; }

.confession-list-tag #pagination {
    overflow: hidden;
}

    .confession-list-tag #pagination a.prev { float: left;  }
    .confession-list-tag #pagination a.next { float: right; }

.confession-list-tag #pagination a.next,
.confession-list-tag #pagination a.prev { 
    font-weight: bold !important;
}

.confessions-inner ul, .confessions-inner li { padding: 0; margin: 0 0 12px; }


.confessions-inner li {
    padding-bottom: 4px;
}

.confession-list-tag ul {
    list-style: none; 
    padding: 0; margin: 0; 
}

    .confession-list-tag li.confession:nth-child(even) {
        background: #fff; border: none;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.15);
    }
    
    .confession-list-tag li.confession:nth-child(even):hover {
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
    }

    .confession-list-tag li.confession:nth-child(odd) {
        background: #ffeff2; border: none;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.15);
    }
    
    .confession-list-tag li.confession:nth-child(odd):hover {
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
    }

    li.confession .text {
        font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, sans-serif;
        font-weight: 400;
    }

.confession-list-tag li.confession {
    list-style-type: none;
}
    
.confession-list-tag .icon { display:none; }
.confession-list-tag .inner {
     word-wrap: break-word;
}

.confession-list-tag li.confession {
    margin-bottom: 8px;
    padding: 15px 20px;
    border: 1px solid #ddd;
    clear: both;
    overflow: hidden;
    margin-left: 0;
    background: #FFF;
}

    .confession-list-tag li.confession:hover { border-color: #bbb; }

    .confession-list-tag li.confession .confession_id {
        float: right;
    }
    
    .confession-list-tag ul.actions {
        overflow: hidden;
        clear: both;
        margin: 8px 0 0; padding: 0; list-style: none;
    }

        .confession-list-tag ul.actions li {
            float: left;
            margin-right: 8px;
            list-style-type: none;
            margin-left: 0;
            
        }

        .confession-list-tag ul.actions li a {
            font-weight: 700;
        }


        .like-button { 
            /* background: url('images/confession-icons.png') 0 0 no-repeat; 
               padding-left: 22px; */
            font-family: 'Verlag A', 'Verlag B', 'Helvetica Neue', 'Helvetica', sans-serif;
            font-weight: 800;
            text-decoration: none;
        }
        
        .me-too-button {
            /* padding-left: 22px; */
            font-family: 'Verlag A', 'Verlag B', 'Helvetica Neue', 'Helvetica', sans-serif;
            font-weight: 800;
            text-decoration: none;
        }
        
        .hug-button {
            /* background: url('images/confession-icons.png') 0 -18px no-repeat;
               padding-left: 22px; */
            font-family: 'Verlag A', 'Verlag B', 'Helvetica Neue', 'Helvetica', sans-serif;
            font-weight: 800;
            text-decoration: none;
        }
        
#jump-to-confession input, #jump-to-confession .button,
#jump input, #jump .button {
    padding: 8px !important;
}

.confession:hover .actions { opacity: 1; }

a.page-numbers { color: #cb2026}
.page-numbers.current { font-weight: bold; }

.hide-non-mobile {
    display: none;
}

.wp-caption-text, h6 {
    font-size: 85%;
    color: rgba(0, 0, 0, 0.5);
    text-align: right;
    font-weight: normal;
    margin-top: 0;
    line-height: 0.5;
}

    .wp-caption-text a, h6 a {
        color: rgba(0, 0, 0, 0.5) !important;
        text-decoration: none;
    }


/* --------------------------------------------------
 * -- Homepage Confessions
 * -------------------------------------------------- */

.home-bottom .widget_confession_box .widget-title span {
    color: #111;
}
    
.home-bottom .confessions-inner {
    border: 0;
    background: white;
    padding: 2rem;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
}

    .home-bottom .confessions-inner li {
        font-family: "Verlag A", "Verlag B";
        font-weight: 400;
        color: #111;
        font-size: 16.5px; font-size: 1.65rem;
    }

    .home-bottom .confessions-inner > div {
        text-align: left !important;
    }

        .home-bottom .confessions-inner > div a {
            text-decoration: none;
        }

    .home-bottom .confessions-inner form {
        margin-top: 2rem;
    }
    
        .home-bottom .confessions-inner form > span {
            font-family: "Verlag A", "Verlag B";
            font-weight: 700;
            font-size: 2rem;
            margin-bottom: 1rem;
            display: block;            
        }

.widget_confession_box .confessions-inner .confession-controls {
    overflow: hidden;
    margin: 1rem 0;
}

.widget_confession_box .confessions-inner .length-indicator {
    float: right;
}

.widget_confession_box .confessions-inner .confession-box-submit {
    /*float: left;*/
}

        
/* --------------------------------------------------
 * -- Huffpost Parents widget
 * -------------------------------------------------- */

.advanced_rss_widget .rss_feed_items li {
    overflow: hidden;    
}

    .advanced_rss_widget .rss_feed_items li .thumb {
        float: left;
        width: 22%;
        margin-right: 2%;
    }
    
    .advanced_rss_widget .rss_feed_items li .title {
        float: left;
        width: 75%;
    }


/* --------------------------------------------------
 * -- Embedded Adverts
 * -------------------------------------------------- */

.sm-embedded-ad {
    margin: 1rem 0;
    text-align: center;
}

.sm-embedded-ad h4 {
    font-size: 0.8em;
    text-align: center;
    border-bottom: 1px solid #aaa;
}

    
/* --------------------------------------------------
 * -- "Share This" fixes
 * -------------------------------------------------- */

.share-this-header .stButton .stMainServices {
    height: 22px;
}

.share-this-header .stButton .stButton_gradient {
    height: 22px;
}

.share-this-header.mobile .stButton .stMainServices {
    height: 22px !important;
}

.share-this-header.mobile .stButton {
    margin: 0 2px !important;
}

.share-this-header.mobile .stButton .stBubble_count {
    height: 41px !important;
}


.post-footer.is_single.share_this {
    border-top: 1px solid #eee;
    padding-top: 3.2rem;
    margin: 0 auto 3.2rem;
}

.post-footer.share_this {
    margin: 0 auto;
    text-align: center;

}

.post-footer .stButton .stMainServices {
    height: 22px !important;
}

.post-footer .stButton .stBubble_count {
    height: 41px !important;
}


/* --------------------------------------------------
 * -- Post Pagination
 * -------------------------------------------------- */

.prev_next {
    overflow: hidden;
    font-size: 1.5rem;
}

    .prev_next a {
        font-weight: bold;
    }


/* --------------------------------------------------
 * -- Category View
 * -------------------------------------------------- */

body.category #posts-container > article {
    margin-bottom: 4rem;
    padding-bottom: 2em;
}

.archive-description {
    margin-bottom: 3rem;
    padding: 1.6rem;
    border: 1px solid #ddd;
    background: #FFF;
}

    .archive-description p { margin: 0; }
    
    .archive-pagination {
        text-align: center;
    }
    
    .archive-pagination li a {
        font-size: 150%;
        font-size: 1.6rem;
        font-weight: normal;
        border-radius: 3px;
        background: #808080;
    }

    .archive-pagination li a:hover {
        background: #dc3357;
    }
    
    .archive-pagination li.active a,
    .archive-pagination li.active a:hover {
        background: #dc3357;
    }
    

/* --------------------------------------------------
 * --- Related Posts / Around the Web
 * -------------------------------------------------- */

.around_the_web, .related_posts {
    margin-top: 32px;
}

    .related_posts h3 {
        font-family: 'Verlag A', 'Verlag B', 'Helvetica Neue', Helvetica, sans-serif;
        font-weight: 700;
        font-size: 23px;
        font-size: 2.3rem;
    }

    .around_the_web h3, .related_posts h3, .you_might_like h3 {
        font-size: 23px;
        font-size: 2.3rem;
        line-height: 1;
        margin-bottom: 0;
        padding-bottom: 0;
        text-align: center;
        text-align: center;
        letter-spacing: 1px !important;
        margin-left: auto;
        margin-right: auto;
    }
    

.related_posts {
    text-align: center;
}

    .related_posts ul {
        list-style: none;
        margin: 0; padding: 0;
        overflow: hidden;
    }
    
    .related_posts ul li {
        overflow: hidden;
        display: block;
        float: left;
        width: 165px;
        margin: 0 5px !important;     
    }

        .related_posts li a {
            text-decoration: none;
            font-size: 12px;
            color: #111111;
        }
        
        .related_posts li a.thumbnail {
            float: left;
            margin-right: 8px;
            width: 165px; height: 130px;
        }

        .related_posts li a.thumbnail img {
            max-width: 100% !important; max-height: 100% !important;
            width: 165px !important; height: 130px !important;
        }
        
        
    .related_posts li p {
        text-align: center;
        margin: 0;
        font-size: 14px;
        line-height: 1.2em;
    }

    .you_might_like {
        margin-top: 0.5em !important;
    }
       
/*
#_ci_widget_div_28826 {
    margin: auto !important;
}

.around_the_web #_ci_widget_div_28818 table tr td > div a {
    text-align: center !important;
    margin: 0 !important;
    font-size: 12px !important;
    line-height: 1.2em !important;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif !important;
    display: block;
    letter-spacing: 0 !important;
    color: rgb(17, 17, 17) !important;
}
.around_the_web #_ci_widget_div_28818 table tr td > div a {
    text-align: center !important;
    margin: 0 !important;
    font-size: 12px !important;
    line-height: 1.2em !important;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif !important;
    display: block;
    letter-spacing: 0 !important;
    color: rgb(17, 17, 17) !important;
}

.sidebar #_ci_widget_div_28826 img {
    width: 74px !important;
    height: auto !important;
    padding: 0 !important;
}
.sidebar #_ci_widget_div_28826 table tr td > div {
    margin-left: 4px !important;
    width: 270px !important;
}
.sidebar #_ci_widget_div_28826 table tr, 
.sidebar #_ci_widget_div_28826 table tr td {
    height: auto !important;
}
.sidebar #_ci_widget_div_28826 table tr td {
    margin-bottom: 0.6rem;
}
.sidebar #_ci_widget_div_28826 table tr td > div a {
    font-weight: normal !important;
    font-size: 1.3rem !important;
    line-height: 1 !important;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 0 !important;
}
*/

.sidebar .widget {
    margin-bottom: 3rem;
}

.sidebar #zerglayout {
    width: 232px !important;
}

.sidebar .around_the_web {
    margin-top: -0.5rem;
    overflow: hidden;
}

.sidebar .rss_feed_items .title {
    font-weight: normal !important;
    font-size: 1.3rem !important;
    line-height: 1 !important;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: 0 !important;
}
.sidebar .rss_feed_items .title {
    font-size: 1.3rem !important;
    line-height: 1.425 !important;

}

.sidebar .tagcloud {
    text-align: center;
}

  /*
.sidebar .around_the_web td {
    text-align: center !important;
    display: block !important;
    float: left !important;
    margin: 0.75rem !important;
}

.sidebar .around_the_web td:nth-child(3) {
    clear: left !important;
}*/

.sidebar .entry-title {
    font-size: 1.9rem;
}


/* --------------------------------------------------
 * -- Post Header
 * -------------------------------------------------- */

.entry-header .breadcrumb {
    margin-bottom: 1rem;
    text-transform: uppercase;
}

    .entry-header .breadcrumb a {
        color: #888;
        text-decoration: none;
    }
    
    .entry-header .entry-author a {
        color: #ce0909;
    }
    

/* --------------------------------------------------
 * -- Header Slider
 * -------------------------------------------------- */

#metaslider_42613.flexslider,
#metaslider_42613.flexslider .flex-viewport {
    width: auto !important;
    max-width: inherit !important;
}

#text-125 { margin-top: -2px; }

body #metaslider_container_42613.flexslider li {
    margin-right: 0.5em !important;
}

body #metaslider_container_42613 .caption-wrap {
    background: rgba(255, 255, 255, 0);
    opacity: 1;
}

body #metaslider_container_42613 .slides img {
    margin-bottom: 30px !important;
}


body #metaslider_container_42613 .caption {
    font-size: 1.3rem !important;
    padding: 0 10px;
    background: transparent !important;
    color: #111 !important;
}

/* --------------------------------------------------
 * -- Mailchimp Pop-up
 * -------------------------------------------------- */



/* --------------------------------------------------
 * -- Homepage Slider
 * -------------------------------------------------- */

.home-top #genesis-responsive-slider {
    border:  0;
    padding: 0;
    margin-bottom: 4rem;
}

    .home-top #genesis-responsive-slider .slide-excerpt {
        padding: 0;
        margin: 0;
        border: 0;
    }

    .home-top #genesis-responsive-slider .slide-excerpt-border {
        border: 0;
        padding: 1em 2em;
        margin: 0;
    }

    .home-top #genesis-responsive-slider h2 {
        font-size: 1.6rem;
        line-height: 1;
        margin-bottom: 1rem;
        padding-bottom: 0;
        letter-spacing: 1px !important;
    }

    .home-top #genesis-responsive-slider h2 a {
        text-decoration: none;
    }

body.page h1.entry-title {
    display: none;
}

    body.page-template-page_blog-php main article header h1.entry-title {
        display: block;
    }

        

/* --------------------------------------------------
 * -- Author Box
 * -------------------------------------------------- */

.author-box {
    padding: 2rem !important;
    margin-bottom: 2rem;
}

    .author-box .avatar {
        display: none !important;
    }
    
    .author-box .author-box-title {
        font-size: 18px;
        font-size: 1.8rem;
        text-transform: uppercase;
    }

    .author-box p {
        margin-bottom: 0 !important;
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 1.6;
    }

    .entry-header .entry-meta {
        margin-bottom: 1rem;
    }

    .entry-header .entry-meta,
    .entry-header .breadcrumb {
        color: #111;
        font-weight: bold;
        font-family: "Verlag A", "Verlag B", "Helvetica Neue", Helvetica, sans-serif;
        font-size: 12.5px; font-size: 1.25rem;
    }

    .entry-header .entry-meta {
        font-size: 16px; font-size: 1.6rem;
    }

main .post .entry-header .entry-title {
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}


/* --------------------------------------------------
 * -- Comments
 * -------------------------------------------------- */

#respond.comment-respond {
    padding: 22px;
}

.comment-respond h3 {
    text-align: left;
}

.comment-notes {
    color: #666;
}

#respond label {
    font-weight: bold;
}

.comment_rules {
    color: #ce0909;
    padding-bottom: 1.6rem;
}

#comments > .comment-list {
    overflow: hidden;
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.25);
}

.total_comments {
    float: right;
    color: #888;
    font-size: 1.4rem;
}

.comment-reply {
    text-align: right;
}


#load-more-comments {
    margin: 0 0 4rem;
    border-top: 2px solid #eaeaea;
    padding-top: 2rem;
}

.comment .comment-reply { float: right; }

a.show_replies {
    float: right;
    display: none;
    padding: 0.5rem;
    margin: 0 1rem;
}

.comments-pagination {
    padding-top: 2rem;
    margin-top: 2rem;
    border-top: 1px solid #ce0909;
}

.comments-pagination a,
a.load_more {
    display: inline-block;
    background: #ce0909;
    color: white;
    text-decoration: none;
    background-color: #ce0909;
    border-radius: 3px;
    padding: 1.2rem 4rem 1.2rem;
    font-size: 1.5rem;
    font-weight: 700;
}

#comments .comments-pagination a:hover,
#comments .comment-reply-link:hover,
#comments a.load_more:hover {
    background-color: #db1919;
    color: white;
}

    .comment-list li.comment {
        background: white;
        padding: 2rem;
        margin: 1rem 0;
        border-bottom: 1px solid #eee; 
    }

    .comment-list .comment .comment-author {
        line-height: 48px;
    }

    .comment-list .comment .comment-author a {
        font-weight: 600;
    }
    
    #comments .comment-list li.comment:last-child {
        border: 0;
    }
    
    .comment-list li.comment header {
        overflow: hidden;
        margin-bottom: 0.5rem;
    }

        .comment-list li.comment header .avatar {
            margin-bottom: 0 !important;
        }

    .comment-list li.comment .comment-meta {
        margin: 0 0 1rem !important;
    }

    .comment-list li.comment.depth-2,
    .comment-list li.comment.depth-3,
    .comment-list li.comment.depth-4,
    .comment-list li.comment.depth-5 {
        border: none;
    }


    #comments .comment-list li.comment.depth-2,
    #comments .comment-list li.comment.depth-4,
    #comments .comment-list li.comment.depth-6 {
        background: #ffeff2;
        margin-left: 4rem;
    }
    
    #comments .comment-list li.comment.depth-3 {
        margin-left: 4rem;
    }
    
    li.comment .children {
        margin: 2rem 0;
    }

    
.comment-form-comment textarea {
    padding: 1rem;
}

.comment-meta time {
    display: none;
}

.form-allowed-tags {
    display: none;
}

.comment-reply .comment-reply-link {
    background: url('images/icon-bubble.png') 1rem center no-repeat;
    background-size: 17px 11px;
    background-color: #ce0909;
    font-family: "Verlag A", "Verlag B";
    font-weight: 700;
    border-radius: 3px;
    padding: 1rem 3rem 1rem 4rem;
    color: white;
}


.comment-reply .comment-reply-link:hover {
    background-color: #db1919;
}

.comment-content {
    font-size: 16px; font-size: 1.6rem;
}

/* --------------------------------------------------
 * -- Sidebar
 * -------------------------------------------------- */

.sidebar .featuredpost article {
    margin-bottom: 0.2rem;
}

    .sidebar .featured-content h4.widget-title,
    .home .featured-content h4.widget-title {
        margin-bottom: 1rem;
    }

    .sidebar .featured-content article {
        max-width: 332px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .home .featured-content article > a {
        display: block;
        text-align: center;
    }
    
    .sidebar .featured-content article > a img,
    .home .featured-content article > a img {
        margin: 0 auto 0;
    }
    
    .sidebar .featured-content article h2.entry-title {
        text-align: left;
    }

    .sidebar .featured-content article h2.entry-title a {
        color: #ce0909;
    }


.sidebar .featured-content img.centered, .sidebar .featured-content .aligncenter { margin: 0; }

.sidebar .featured-content article { margin-bottom: 1.6rem; }


.page.page-template-page_blog-php #posts-container .entry {
    margin-bottom: 48px;
    margin-bottom: 4.8rem;
    padding-bottom: 32px;
    padding-bottom: 3.2rem;
}


/* --------------------------------------------------
 * -- Popular Posts
 * -------------------------------------------------- */

.sidebar .popular-posts-widget .entry {
    text-align: center;
    margin-bottom: 1.4rem;
    background: none !important;
}

.sidebar .popular-posts-widget .entry h2.entry-title {
    margin-bottom: 1rem;
}

.sidebar .popular-posts-widget .aligncenter {
    margin: 0;
}

/* --------------------------------------------------
 * -- Taboola
 * -------------------------------------------------- */
.videoCube a {
    color: #ce0909 !important;
 }


/* --------------------------------------------------
 * -- Mobile Stuff
 * -------------------------------------------------- */

/*@media (max-width:480px) {*/
@media only screen and (min-device-width : 320px) and (max-device-width : 481px) {
    body .hide_mobile, body .hide-mobile { display: none !important; }
    .nav-primary { display: none !important; }
    .nav-secondary { display: none !important; }
    
    .title-area {
        margin-top: 0;
    }
    
    .site-description { display: none !important }
    
    /* Hide the header slider */
    #text-133 { display: none !important }
    
    body { background: white !important; }


    
    .site-container {
        overflow: inherit !important;
        padding: 2rem 0.5rem;
    }
    
    .site-container .nav-primary {
        margin: 0 -2em 2rem;
        display: block !important;
        padding-bottom: 0.5rem ;
    }
    
    .site-header .widget-area { 
        padding: 0 !important;
    }

    .nav-primary .genesis-nav-menu {
        display: block;
    }
    
    .menu-primary {
        width: 100%;
    }

    .nav-primary ul li {
        margin: 0 !important;
    }
    
        .nav-primary ul li a {
            padding: 0.5rem 1rem;
            font-size: 15px;
            font-size:  1.5rem;
        }

        .nav-primary .sub-menu { display: none !important; }
        
        #menu-top-menu li.menu-item { padding-top: 4px; }
        
    .post-footer {
        margin: 8px auto !important;
    }

    .you_might_like { margin-top: 0 !important; }
    
    .post-footer .st_email_vcount {
        display: none; 
    }
    
    .home-top #genesis-responsive-slider {
        display: none;
    }
    
    .header-widget-area {
        display: none;
    }
    
    .confession-list-tag ul.confession-list {
        margin: 0 -2rem 2rem;
        padding: 2rem 5%;
    }

    body .title-area .site-title a {
        width: 275px;
        height: auto;
    }
    
    .sidebar {
        padding-top: 2rem;
    }
    
    .related_posts ul li {
        margin-left: auto !important;
        margin-right: auto !important;
        display: inline-block;
        float: none !important;
        margin-bottom: 2em !important;
        
    }

    .featuredpost h2.entry-title {
        text-align: center;
    }

    .featuredpost a.alignnone img {
        margin-bottom: 0.5rem;
    }

    .site-inner {
        padding-top: 0;
    }

    #text-93 { margin-bottom: 0 !important; }

    .header-image .site-title, .header-image .title-area {
        min-height: 40px !important;
        height: 90px;
    }
    
    .site-header .widget-area { 
        padding-top: 0 !important; 
        display: none !important;
    }
    
    .after-header.widget-area { margin-top: 0 !important; }
    .after-header.widget-area .widget { margin: 0 !important; }

    .site-footer {
        background: #242424;
    }

}


@media (max-device-width:481px) {
    
    .entry-comments {
        margin-bottom: 2rem;
    }
    
    .show_replies.show_mobile {
        display: inline !important;
    }
    
    .comment-list li.comment:nth-child(n+6) {
        display: none;
    }
    
    .comment-list li .children li {
        display: none;
    }

    #comments .comment-list li.comment.depth-2, #comments .comment-list li.comment.depth-4, #comments .comment-list li.comment.depth-6 {
        margin-left: 0rem;
    }

    #comments .comment-list li.comment.depth-3 {
        margin-left: 0rem;
    }

    .comment-respond input[type="text"] {
        width: 100% !important;
    }
    
    .hide_mobile { display: none !important; }
    .nav-primary { display: none !important; }
    .nav-secondary { display: none !important; }
    
    /* Hide the header slider */
    #text-133 { display: none !important }
    
    /*
    #disqus_thread { 
        display: none !important;
    }
    */

    #content_footer, #content_footer #pagination {
        padding-bottom: 25px;
    }
    
    .post-footer .st_email_vcount {
        display: none; 
    }

    .sidebar #_ci_widget_div_28826, 
    .sidebar #_ci_widget_div_28826 table,
    .sidebar #_ci_widget_div_28826 tr,
    .sidebar #_ci_widget_div_28826 td {
        width: 270px !important;
    }
    
    .sidebar #widget_powered_div {
        width: 270px !important;
    }

    body .sidebar #_ci_widget_div_28826 table tr td > div {
        width: 130px !important;
    }
    
    .related_posts ul li {
        display: none;
    }
    
    .related_posts ul li:first-child {
        display: block !important;
    }
    
    .featuredpost h2.entry-title {
        text-align: center;
    }

}



/* --------------------------------------------------
 * -- iPhone - Landscape
 * -------------------------------------------------- */

@media (min-width: 479px) and (max-width: 767px) {
    
    .hide_tablet, .hide-mobile { display: none; }
    .show-mobile, .show_mobile { display: inherit }

    .nav-primary .genesis-nav-menu > .menu-item {
        display: inline-block;
    }
    
    .title-area {
        width: 100% !important;
        margin-bottom: 2rem;
    }

    .featuredpost a.alignnone img {
        margin-bottom: 0.5rem;
    }
    
    .featuredpost h2.entry-title {
        text-align: center;
    }
    
    .entry-comments {
        margin-bottom: 2rem;
    }
    
    .show_replies.show_mobile {
        display: inline !important;
    }
    
    .comment-list li.comment:nth-child(n+6) {
        display: none;
    }
    
    .comment-list li .children li {
        display: none;
    }

    #mc_embed_signup { max-width: 100%; }
    
}


/* --------------------------------------------------
 * -- iPhone - Landscape Only
 * -------------------------------------------------- */

@media screen and (orientation:landscape) and  (min-width: 480px) and (max-width: 780px) {
    
    .home-top .widget-area .featuredpost article,
    .home-middle .widget-area .featuredpost article {
        text-align: center;        
    }
    
    .after-header .featured-content {
        display: none;
    }
    
    .home-top .widget-area .featuredpost article a ,
    .home-middle .widget-area .featuredpost article a {
        float: none;
    }

/*    .home-top.widget-area .flexslider {
        max-height: 260px !important;
    } */

}

@media only screen and (max-width: 1023px) {
    body .nav-secondary { display: none }
    
    .prev_next {
        margin: 3rem 0;
    }
    .comment-respond { margin-bottom: 3rem; }
}

@media (max-device-width:1025px) {
    
    /* body .nav-primary, #menu-top-menu,  */
    body .nav-secondary {
        display: block !important; 
    }
    

    /* #menu-top-menu {
        text-align:center;
    }
    
       #menu-top-menu a {
           padding: 1.5rem 0.75rem
    }*/
    
}

@media screen and (orientation:landscape) and (max-device-width:1025px) {
    
    .header-image .site-title, .header-image .title-area {
        width: 100% !important;
    }
        
    .site-header .widget-area {
        width: 100%;
        text-align: center;
    }

    #menu-top-menu a {
        padding: 1.5rem 1.25rem
    }
    
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .show_tablet { display: block !important; }
    .hide_tablet { display: none !important; }
    .nav-primary .genesis-nav-menu { display: block; }
}


/* --------------------------------------------------
 * -- Desktop Only Styles
 * -------------------------------------------------- */

@media (min-width: 780px) {
    
    .hide_desktop, .hide-desktop { display: none !important; }
    
    #text-86 {
        margin-top: 5.5rem;
    }
    
    .after-header .featured-content {
        display: none;
    }
    
    .after-header.widget-area section {
        margin: 0;
    }
    
    #text-22 {
        display: none;
    }
    
    body.category #posts-container > article.entry,
    body.archive #posts-container > article.entry {
        margin-bottom: 4rem;
    }
    
}
    

@media (min-width: 780px) and (max-width: 1139px) {
    
    .title-area .site-title {
        margin-top: 2rem;
    }
    
}

@media (min-width: 1140px) {
    
    .title-area .site-title {
        margin: 2rem auto 0;
    }
    
    .title-area .site-title a {
        margin: 2px 0 0;
        width: 390px;
        height: 78px;
    }
    
}


/* ----------------------------------------------------------------------
   -- Retina Stuff
   ---------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

    .site-header .title-area .site-title a {
        background: url('images/scarymommy-logo.png') no-repeat;
        background-size: contain;
    }
    
    .follow-scary-mommy-icons li.facebook a {
        background-image: url('images/icon-facebook@2x.png') no-repeat;
    }

    .follow-scary-mommy-icons li.twitter a {
        background-image: url('images/icon-twitter@2x.png') no-repeat;
    }

    .follow-scary-mommy-icons li.google-plus a {
        background-image: url('images/icon-google@2x.png') no-repeat;
    }

    .follow-scary-mommy-icons li.pinterest a {
        background-image: url('images/icon-pinterest@2x.png') no-repeat;
    }
    
}
